{
  "name": "topic",
  "project": "videoods",
  "comment": "社区-话题",
  "columns": [
    {
      "name": "id",
      "type": "BIGINT",
      "comment": "id"
    },
    {
      "name": "name",
      "type": "STRING",
      "comment": "话题名称"
    },
    {
      "name": "introduction",
      "type": "STRING",
      "comment": "话题简介"
    },
    {
      "name": "image_1_1_path",
      "type": "STRING",
      "comment": "1:1封面图片地址"
    },
    {
      "name": "image_16_9_path",
      "type": "STRING",
      "comment": "16:9封面图片地址"
    },
    {
      "name": "image_9_16_path",
      "type": "STRING",
      "comment": "9:16封面图片地址"
    },
    {
      "name": "audit_status",
      "type": "BIGINT",
      "comment": "审核状态：0 未审 1 已审"
    },
    {
      "name": "is_participatory",
      "type": "BIGINT",
      "comment": "是否可参与：0 否 1 是"
    },
    {
      "name": "distribution_state",
      "type": "BIGINT",
      "comment": "分发状态：0 不通过 1 不可搜 2 可搜索 3 可推荐"
    },
    {
      "name": "create_uid",
      "type": "BIGINT",
      "comment": "话题创建者uid， 0为管理员创建"
    },
    {
      "name": "hot_score",
      "type": "DECIMAL",
      "comment": "热度值"
    },
    {
      "name": "participant_num",
      "type": "BIGINT",
      "comment": "参与值：参与人数"
    },
    {
      "name": "data_status",
      "type": "BIGINT",
      "comment": "是否有效：0无效 1有效，默认有效"
    },
    {
      "name": "create_time",
      "type": "DATETIME",
      "comment": "创建时间"
    },
    {
      "name": "update_time",
      "type": "DATETIME",
      "comment": "更新时间"
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1001894077,
      "name": "imp.topic"
    },
    {
      "id": 1001894077,
      "name": "imp.topic"
    }
  ],
  "upstream_tables": []
}